name = "Antique Atlas"
filename = "antiqueatlas-6.2.4-fabric-mc1.16.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d9ddcb7a7e55d46e0763e538e8d959a08ea1cb56"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4435452
project-id = 227795
